Subject: Re: bug#71576: 30.0.50; [PATCH] Improve performance of Comint/Eshell password prompt handling
From: Jim Porter <[email-masked]>
To: Stefan Kangas <[email-masked]>, [email-masked]
Date: Thu, 20 Jun 2024 17:42:36 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

On 6/16/2024 3:53 AM, Stefan Kangas wrote:
> Thanks.  I'd be okay with putting this patch in Emacs 30, but let's see
> what other people think.
[snip]
> If this is hardcoded in Tramp, are we sure that we need this as an
> option?  I'd suggest making it into a defconst or defvar instead.

Since no one else has expressed any concerns, I've merged this as 
1a55e957ae5 to the master branch, replacing the defcustoms with defvars.